<!--- Provide 1 Sentance Definition of Done -->

## Definition of Done

"Delete this sample message and write a sentance that defines the [definition of done](https://www.leadingagile.com/2017/02/definition-of-done/)."

<!--- Provide List of Acceptance Criteria-->

## Acceptance Criteria

-   "delete the sample list"
-   fill out required information for the ticket
-   link to handoff docs and any other required docs
-   size ticket with team in a sizing ceremony

<!-- Provide Link to Hand Off Doc (e.g., epic, specification, design docs) -->

## Resources

<!-- Provide Ticket Size/Weight in T-Shirt Size
    S = 2
    M = 3
    L = 5
    XL = 8
    XXL = 13 (consider making braking down into smaller parts)
 -->
